.fpage {
}

.fpage .p-wdth {
    width: 1100px;
    margin: 0 auto;
}

.fpage .hero > .text {
    padding: 0 190px;
    text-align: center;
}

.fpage .hero > .main .part {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    position: relative;
    height: 100%;
}

.fpage .hero h1,
.fpage .hero h2 {
    margin: 12px 0;
}

.fpage .hero h1 {
    font-size: 39px;
    font-weight: bold;
}

.fpage .hero h2 {
    font-size: 28px;
}

.fpage .hero h3 {
    color: #939393;
    font-size: 22px;
}

.fpage .hero .main {
    width: 1100px;
    text-align: right;
    height: 450px;
    padding: 50px 0;
}

.fpage .hero .main .cta {
    padding: 26px 0;
}

.fpage .hero .sttmnt {
    width: 100%;
    text-align: center;
    background: #EEEEEE;
    display: block;
    height: auto;
    padding: 30px 0;
}

.fpage .hero .sttmnt .text {
    padding: 0 210px;
}

.fpage .hero button {
    margin-top: 30px;
    height: 60px;
    width: 250px;
}

.fpage .image .cta {
}

.fpage .image img {
    position: absolute;
    bottom: -84px;
    display: block;
}

.fpage b {
    font-weight: bold;
}

.fpage .bred b {
    color: #ff3366;
}

.fpage nav {
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    padding: 20px 0;
    margin: auto;
    border-bottom: 1px #1f04121a solid;
}

.fpage nav .logo {
    position: relative;
}

.fpage nav .logo img {
    height: 48px;
    position: absolute;
    left: 0;
    top: -3px;
}

.fpage nav button {
}

.fpage nav button {
    height: 40px;
    padding: 10px 15px;
    margin-left: 4px;
    border-radius: 10px;
}

.fpage nav button.ered,
.fpage nav button.ered:hover,
.fpage nav button.ered:focus:active {
    background: #ff336612;
    color: #ff3366;
    font-weight: bold;
}

.fpage section {
    width: 1100px;
    margin: 0px auto 119px;
}

.fpage section:nth-child(2n) {
    direction: ltr;
}

.fpage section.hero {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

.fpage section.hero:first-child {
    margin: 0 auto 60px;
}

.fpage section > div {
    display: inline-block;
    vertical-align: top;
}

.fpage section > .desc {
    width: 39%;
    direction: rtl;
}

.fpage section > .desc > .title {
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 10px;
}

.fpage section > .desc > .text {
    margin-bottom: 30px;
    line-height: 26px;
}

.fpage section > .desc > .text.p2 {
    margin-bottom: 30px;
}

.fpage section > .desc > button {
    min-width: 250px;
    height: 55px;
}

.fpage section > .diag {
    width: 60%;
}

.fpage section:nth-child(2n) > .diag img {
    float: right;
}

.fpage section > .diag img {
    max-width: 85%;
    float: left;
}

.cintropg > .title {
    margin: 70px 0 0px;
    padding: 0px 25px;
    font-size: 18px;
    color: #1f2532;
    display: block;
}

.cintropg .faq {
    margin-top: 20px;
}

.cintropg .faq-container {
    margin-bottom: 40px;
    display: block;
}

.cintropg .faq-container > div:first-child {
    margin-left: 40px;
}

.cintropg .faq-container > div {
    display: inline-block;
    width: auto;
    text-align: center;
}

.cintropg .faq-container .faq-item {
    width: 500px;
    margin: 0 auto 40px;
    text-align: right;
    font-size: 17px;
}

.cintropg .faq-container .faq-item h4 {
    font-size: 19px;
    color: #1f2530;
    border: 1px solid #E3E3E6;
    padding: 10px 20px;
    border-radius: 3px;
    margin-bottom: 20px;
    cursor: pointer;
    font-weight: bold;
    background: #F2F3F4;
}

.cintropg .faq-container .faq-item h4:hover,
.cintropg .faq-container .faq-item h4.open {
    color: #4e8fc7;
}

.cintropg .faq-container .faq-item p {
    line-height: 24px;
    text-align: justify;
    margin-bottom: 40px;
}

.galprev {
    position: relative;
    height: 700px;
    overflow: hidden;
}

.galprev ul {
}

.galprev ul > li {
    display: inline-block;
    width: 22.5%;
    height: 100%;
    margin-left: 20px;
    vertical-align: top;
}

.galprev ul li ol {
}

.galprev ol li {
    height: auto;
    width: 100%;
    border: 1px solid #c8c8c8cc;
    border-radius: 10px;
    margin-bottom: 20px;
    min-height: 100px;
    display: block;
    text-align: center;
    padding: 0;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    max-height: 400px;
    box-shadow: 0px 4px 20px -5px #CCC;
    -o-box-shadow: 0px 4px 20px -5px #CCC;
    -moz-box-shadow: 0px 4px 20px -5px #CCC;
    -webkit-box-shadow: 0px 4px 20px -5px #CCC;
}

.galprev span.plico {
    font-size: 13px;
    position: absolute;
    bottom: 6px;
    left: 6px;
    background: #0000008a;
    width: 50px;
    height: 30px;
    padding: 6px;
    border-radius: 50px;
}

.galprev ol li img {
    margin-top: 0;
}

.galprev ol li * video,
.galprev ol li * img {
    width: 100%;
    height: auto;
    transform: scale(1.05);
}

.galprev ol li .lpage {
}

.galprev ol li .lpage > .details {
    zoom: 0.35;
    width: 600px;
    margin: -7px 0px;
}

.galprev .gradol {
    background: -webkit-linear-gradient(#FFFFFF, #C9C9C9) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#FFFFFF, #C9C9C9) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#FFFFFF, #C9C9C9) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#FFFFFF, #C9C9C9) repeat scroll 0 0 transparent;
    background: linear-gradient(#ffffff00, #FFFFFF);
    width: 100%;
    height: 260px;
    position: absolute;
    bottom: 0px;
}

.gdpr {
    bottom: 0;
    height: 220px;
    padding: 31px 30px 40px;
    z-index: 100010;
    font-size: 16px;
}
.gdpr > div {
    margin-top: 30px;
}
.gdpr > div button{
    padding: 10px 35px;
    margin-top: -2px;
}
.gdpr > div a{
    vertical-align: -webkit-baseline-middle;
    font-weight: bold;
}

@media screen and (max-width: 600px) {
    .fpage {
    }
    .fpage .p-wdth {
        width: 100%;
    }
    .fpage .hero .main {
        width: 100%;
        text-align: right;
        height: auto;
        padding: 0 20px;
    }
    .fpage .hero .main .cta {
    }
    .fpage .hero > .text {
    }
    .fpage .hero > .main .part {
        display: block;
        width: 100%;
    }
    .fpage .hero h1,
    .fpage .hero h2 {
        margin: 16px 0;
    }
    .fpage .hero h1 {
        font-size: 29px;
        text-align: center;
    }
    .fpage .hero h2 {
        font-size: 23px;
    }
    .fpage .hero h3 {
        font-size: 17px;
        text-align: center;
    }
    .fpage .hero .sttmnt {
        padding: 10px 20px 10px;
        height: auto;
        color: #1f2532;
    }
    .fpage .hero .sttmnt .text {
        padding: 0;
    }
    .fpage .hero button {
        display: none;
    }
    .fpage .image .cta {
    }
    .fpage .image img {
        position: relative;
        bottom: unset;
        width: 100%;
        left: 10px;
        margin-top: 10px;
        margin-bottom: -20px;
    }
    .fpage nav {
        padding: 20px 13px;
    }
    .fpage nav .logo p {
    }
    .fpage nav .logo img {
        height: 50px;
        top: -5px;
    }
    .fpage nav .actions {
        display: none;
    }
    .fpage .mbutton {
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        z-index: 1;
    }
    .fpage .mbutton button {
        width: 100%;
        height: 60px;
    }
    .fpage .hero > .text {
        padding: 0;
    }
    .fpage .hero p {
    }
    .container {
        width: 100%;
    }
    .title {
    }
    .fpage section {
        width: 100%;
        direction: rtl;
        margin-bottom: 60px;
        height: auto;
    }
    .fpage section.hero:first-child {
        margin: 0 auto 50px;
    }
    .fpage section > div {
        display: block;
        width: 100%;
        padding: 0 20px;
        direction: rtl;
        margin: 0;
    }
    .fpage section > .diag,
    .fpage section > .desc {
        width: 100%;
        text-align: justify;
        padding: 20px;
    }
    .fpage section > .desc > div {
        display: inline-block;
        font-size: 18px;
        line-height: 26px;
    }
    .fpage section > .desc > .title {
        font-size: 21px;
        color: #1f2332;
        text-align: center;
    }
    .fpage section > .desc > .text {
        font-size: 17px;
        line-height: 24px;
        display: none;
    }
    .fpage section > .desc > .text.p2 {
        display: block;
    }
    .fpage section > .diag img {
        max-width: 100%;
        float: unset !important;
    }
    .fpage section > .desc > button {
        display: none;
    }
    .cintro {
        overflow: hidden;
        display: block;
        position: relative;
    }
    .cintro .ctnr {
        height: 330px;
        background: #EEE;
    }
    .cintro .ctnr.land {
    }
    .cintro .ctnr.pic {
    }
    .cintro .ctnr.movie {
    }
    .cintro .ctnr.movie .vidico {
        position: absolute;
        top: 101px;
        left: 41%;
        background: #1f2532;
        width: 80px;
        height: 80px;
        text-align: center;
        padding: 15px;
        border-radius: 50%;
        color: #FFF;
        opacity: 0.5;
        font-size: 37px;
    }
    .cintro .ctnr.movie .vidico i {
    }
    .cintro .ctnr iframe {
        width: 70%;
        border: 10px solid #FFF;
        height: 350px;
        left: 50%;
        position: absolute;
        margin-left: -35%;
        margin-top: 23px;
        box-shadow: 0px -11px 16px 4px #ccc;
    }
    .cintro .ctnr img {
    }
    .cintro .ctnr.movie {
        width: 100%;
        height: 300px;
    }
    .cintro .ctnr.pic img,
    .cintro .ctnr.movie .media {
        width: 90%;
        border: 5px solid #FFF;
        height: auto;
        left: 50%;
        position: absolute;
        margin-left: -45%;
        margin-top: 20px;
        box-shadow: 0px 0px 20px 0px #ccc;
        border-radius: 10px;
    }
    .cintro .ctnr.movie .media video {
    }
    .cintro .ctnr.movie .media i {
    }
    .cintro > .info {
        background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#000000), to(rgba(204, 154, 129, 0)));
        background-image: -webkit-linear-gradient(bottom, #000000, rgba(204, 154, 129, 0));
        background-image: -moz-linear-gradient(bottom, #000, rgba(204, 154, 129, 0));
        background-image: -o-linear-gradient(bottom, #000, rgba(204, 154, 129, 0));
        background-image: -ms-linear-gradient(bottom, #000, rgba(204, 154, 129, 0));
        background-image: linear-gradient(to top, #00000085 10%, rgba(204, 154, 129, 0));
        height: 100%;
        position: absolute;
        display: block;
        bottom: 0;
        width: 100%;
        color: #FFFFFF;
        text-align: right;
    }
    .cintro > .info .desc {
        position: absolute;
        width: 100%;
        bottom: 10px;
        padding: 7px 30px;
        font-size: 20px;
    }
    .cintro > .info .mtype {
    }
    .cintro > .info .ptype {
    }
    .cintro > .info span {
        font-size: 80%;
        vertical-align: top;
        display: inline-block;
        margin: 0 10px;
        opacity: 0.8;
    }

    .cintropg section:first-child {
        margin: 50px 0;
    }
    .cintropg section {
        padding: 35px 25px 50px;
        font-size: 19px;
        position: relative;
    }
    .cintropg section h2 {
        font-weight: 500;
        font-size: 25px;
        color: #1f2532;
    }
    .cintropg section .desc {
        margin-top: 20px;
        color: #666;
    }

    section.tplsv .description.top {
        padding: 35px 25px 50px;
        width: 100%;
        text-align: right;
    }

    section.tplsv .description.top .content {
    }

    .cintropg section img {
        width: 108%;
        margin-top: 30px;
        margin-right: -4%;
    }

    .cintropg section.demo{
        height: 400px;
        padding: 0px 25px;
    }
    .cintropg section.demo .text{
        height: 239px;
        padding: 15px 0 0 140px;
        font-size: 18px;
    }

    .cintropg section.demo img {
        width: auto;
        margin-top: unset;
        margin-right: unset;
        top: 114px;
        left: 3px;
    }

    .cintropg section.demo .cta{
        padding: unset;
    }

    .cintropg section.demo .cta .btn button{

    }

    .cintropg section.tplsv{
        padding: 0;
        text-align: center;
    }

    .cintropg .cta {
        height: auto;
        padding: 20px 0px;
        font-size: 18px;
        opacity: 0.9;
    }
    .cintropg .cta .btn {
        margin: 25px 0;
    }
    .cintropg .cta .btn button {
        height: 55px;
        border-radius: 5px;
        width: 100%;
        font-size: 17px;
        font-family: 'Open Sans Hebrew';
    }
    .cintropg .cta .btn button span {
        margin-right: -5px;
    }
    .cintropg .cta .sbj {
        line-height: 27px;
        color: rgb(31, 37, 50);
        font-size: 19px;
        pacity: 0.9;
    }
    .cintropg .cta .sbj span {
    }
    .cintropg .cta .sbj strong {
    }
    .cintropg .faq {
    }
    .cintropg .faq-container {
    }
    .cintropg .faq-container > div {
        display: block;
        margin-left: 0;
    }
    .cintropg .faq-container > div:first-child {
        margin-left: 0;
    }
    .cintropg .faq-container > div {
    }
    .cintropg .faq-container .faq-item {
        width: 87%;
    }
    .cintropg .faq-container .faq-item h4 {
        font-size: 17px;
        padding: 10px 10px;
    }
    .cintropg .faq-container .faq-item h4:hover,
    .cintropg .faq-container .faq-item h4.open {
    }
    .cintropg .faq-container .faq-item p {
    }
    .cintropg .reviews {
        position: relative;
        background: #d3d8de6e;
        height: 300px;
        overflow: hidden;
        margin-top: 30px;
    }
    .cintropg .reviews ul {
    }
    .cintropg .reviews ul li {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        background: transparent;
        line-height: 28px;
        border: none;
        padding: 25px 26px;
    }


    .obpreview > *{
        position: fixed;
        border: 1px solid #1f2532 !important;
        box-shadow: 0px 0px 5px #1f253285;
    }
    .cintropg .obpreview .back {
        top: 22px;
        right: 17px;
        background: #FFFFFF;
        border-radius: 50%;
        color: #1f2532;
        width: 65px;
        height: 65px;
        font-size: 34px;
        padding: 9px 17px;
        z-index: 1;
    }


    .galprev {
        height: 850px;
    }

    .galprev ul > li {
        width: 45%;
        margin-left: unset;
        margin: 0 5px;
    }

    .galprev ol li .lpage > .details {
        zoom: 0.29;
    }

    button.cint-cta-btn{
        background: #fffFFF;
        border: none;
        font-size: 23px;
        color: #167FFC;
        width: 100%;
        padding: 10px 0 0;
        text-align: right;
        font-family: 'Open Sans Hebrew';
    }
    button.cint-cta-btn span.arrow{
        font-size: 26px;
        vertical-align: -3px;
    }

    button.cint-cta-btn:hover,
    button.cint-cta-btn:focus,
    button.cint-cta-btn:active{

    }


}